a:focus { outline:none;}
#header .ubermenu-skin-grey-white{ background:none}
#header .ubermenu .ubermenu-item-level-0{border-right: 1px solid #e5e5e5;-webkit-flex: auto;-ms-flex: auto;flex: auto;text-align: center;}
#header .ubermenu li.ubermenu-item-level-0:last-child{ border:none}
#header .ubermenu-skin-grey-white .ubermenu-item-level-0 > .ubermenu-target{color: #415657;font-weight: bold; font-family: Lato, sans-serif;font-size: 12px;margin: 0;white-space: nowrap;}


#header .ubermenu-skin-grey-white .ubermenu-item-level-0:hover > .ubermenu-target,#header .ubermenu-skin-grey-white .ubermenu-item-level-0.ubermenu-active > .ubermenu-target{background-color: #729699;border-right-color: #729699;border-top-left-radius: 5px;border-top-right-radius: 5px;color: #fff; }

.ubermenu-has-submenu-drop,.ubermenu-has-submenu-mega
#header .ubermenu-skin-grey-white .ubermenu-has-submenu-drop.ubermenu-item-level-0:hover > .ubermenu-target,#header .ubermenu-skin-grey-white .ubermenu-has-submenu-drop.ubermenu-item-level-0.ubermenu-active > .ubermenu-target{box-shadow: 0 5px 5px 1px rgba(0, 0, 0, 0.5);}


#header .ubermenu-skin-grey-white .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target,#header .ubermenu-skin-grey-white .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, #header .ubermenu-skin-grey-white .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target{background-color: #729699;border-right-color: #729699;border-top-left-radius: 5px;border-top-right-radius: 5px; color: #fff;}

#header .ubermenu-nav > li > a{ padding:20px 26px !important}
#header .ubermenu-nav > li > a > span{text-transform:none}


#main-nav .cm-depth-1:hover p {color: #fff;}
#main-nav .subcon:hover .inner-menu {-ms-flex-align: stretch;align-content: stretch;-ms-flex-item-align: stretch;align-items: stretch;display: -webkit-box;display: -moz-box;
display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-flex-flow: row nowrap;flex-flow: row nowrap;-ms-flex-direction: row;-ms-flex-wrap: none;justify-content: flex-start;}

#header .ubermenu-skin-grey-white .ubermenu-submenu.ubermenu-submenu-drop{background:#729699; border: 0px solid #729699; box-shadow: 0px 8px 5px 1px  rgba(0, 0, 0, 0.5); border-bottom-left-radius: 5px;border-bottom-right-radius: 5px; margin-top:-1px; z-index:100; overflow:hidden; display:table; }


#header .ubermenu-skin-grey-white .ubermenu-submenu,#header .ubermenu-skin-grey-white .ubermenu-submenu .ubermenu-target{ color:#fff; font-family: Lato, sans-serif;}


#header .ubermenu-nav > li .ubermenu-skin-grey-white .ubermenu-submenu .ubermenu-item-header > .ubermenu-target {background-color: #415657; padding:0 15px; line-height:30px; color:#fff}
#header .ubermenu .ubermenu-item .ubermenu-submenu-drop{ padding:0}
#header .ubermenu .ubermenu-submenu > .ubermenu-column.ubermenu-item-level-1{ padding:30px 15px; width:auto; height:100%;}
#header .ubermenu .ubermenu-submenu > .ubermenu-column.ubermenu-item-level-1.ubermenu-column-3-5{ width:70%;display:table-cell;  float:none;}

#header .featured_item{background-color: #415657;margin-left: 0;padding:30px 10px 30px;display:table-cell;  float:none;}
#header .ubermenu-skin-grey-white .featured_item.ubermenu-item-header > .ubermenu-target{ color:#fff;}
#header .ubermenu-custom-content{ color:#84adb0; padding:0 0 10px}
#header .ubermenu-skin-grey-white .ubermenu-submenu .ubermenu-item-header.ubermenu-has-submenu-stack > .ubermenu-target{ border:none}
#header .ubermenu .ubermenu-submenu .ubermenu-column-auto{ min-width:20px;}
#header .ubermenu-skin-grey-white .ubermenu-submenu .ubermenu-item-header > a{ background-color: #415657; padding:0 15px; line-height:30px; color:#fff;}

 #header .ubermenu-skin-grey-white .ubermenu-submenu .ubermenu-item-level-2,
#header .ubermenu .featured_item .ubermenu-submenu-type-stack > .ubermenu-item-level-2, #header .featured_item a, #header .ubermenu-skin-grey-white .featured_item .ubermenu-item-level-2 > a{ padding:0}

#header .ubermenu .ubermenu-divider hr{ display:none;}

#header .ubermenu-skin-grey-white .ubermenu-submenu .ubermenu-item-header{ padding: 0 15px 15px;}
#header .ubermenu .ubermenu-nav .ubermenu-column-3-5 {width: 70%;}
/*#header .ubermenu .ubermenu-nav .ubermenu-column-1-4{ width:auto;}
*/
#header .ubermenu-item-type-custom.ubermenu-column.ubermenu-column-full .ubermenu-custom-content{ color:#415657; background:#e7e7e7; padding:15px; font-size:12px; line-height:22px; margin:0 15px}
#header .ubermenu .ubermenu-active .ubermenu-image{ opacity:1; visibility:visible;-webkit-backface-visibility:visible}
#header .ubermenu .ubermenu-active .ubermenu-image,
#header .ubermenu .ubermenu-active .ubermenu-submenu-drop { -webkit-backface-visibility: visible; -moz-backface-visibility: visible; backface-visibility: visible; -moz-transform: none;  webkit-transform: none;}

#header .ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target {padding: 5px 10px;}
.wrapper > #logo { float: left;}
.header-desc { display: inline-block; margin-left:40px; margin-top:20px; vertical-align: middle; width: 35f%;  color:#719699; font-family: "Lato",Helvetica,Arial,sans-serif; font-size:12px; font-weight: 400; line-height: 1.6em; position: absolute; top: 0; left: 226px; width: 475px; }

.wp-caption.aligncenter{ background: none repeat scroll 0 0 #f4f4f4; border: 1px solid #dfdfdf; border-radius: 2px; clear: both; margin:0 auto 31px; max-width: 100%; padding: 5px; }

.wp-caption.aligncenter .wp-caption-text {color: #222; font-family: "Lato",Helvetica,Arial,sans-serif; font-size:12px; font-weight: 400; line-height:20px; margin:10px 0px;  }	
#logo img { height:auto;}

@media screen and (max-width: 1100px) {
#header .ubermenu-nav > li > a {    padding: 20px 16px !important;}
}

@media screen and (max-width: 767px) {
#header .ubermenu-responsive-default.ubermenu-responsive .ubermenu-item-level-0,#header .ubermenu .ubermenu-submenu > .ubermenu-column.ubermenu-item-level-1,
#header .ubermenu .ubermenu-submenu > .ubermenu-column.ubermenu-item-level-1.ubermenu-column-3-5{ width:100%; display:block}
#utility-nav {margin: 10px auto 0;padding: 0 10px;position: relative;text-align: right;}
#header .ubermenu-skin-grey-white.ubermenu-responsive-toggle{background: #729699;border-bottom: 1px solid #fff;height: 40px;text-align: right;}
#header .ubermenu-responsive-toggle .fa {border-left: 1px solid #ffffff;font-size:20px;font-style: normal !important;font-weight: normal !important;margin: 0;padding:10px;width: 30px;font-family: 'icon' !important;}
#header .ubermenu-responsive-toggle .fa{ font-family: 'icon' !important;speak: none;font-style: normal !important;font-weight: normal;font-variant: normal;text-transform: none;line-height: 1;-webkit-font-smoothing: antialiased;}
#header .ubermenu-responsive-toggle .fa:before {	content: "\6c";}
#header .ubermenu-skin-grey-white{background: #729699;}
.ubermenu-responsive-default.ubermenu-responsive{max-height:inherit !important}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu-responsive-collapse{max-height:0 !important}
#header .ubermenu .ubermenu-colgroup .ubermenu-column,#header .ubermenu-responsive-toggle{ padding:0 8px}
#header .ubermenu .ubermenu-item-level-0{ border-right:none; border-bottom:1px solid #ffffff; width: 100%}
#header .ubermenu-skin-grey-white .ubermenu-item-level-0 > .ubermenu-target{color:#ffffff}
#header .ubermenu-nav > li > a{ padding:10px !important; text-align:left; color:#ffffff}
#header .ubermenu-skin-grey-white .ubermenu-item-level-0:hover > .ubermenu-target, #header .ubermenu-skin-grey-white .ubermenu-item-level-0.ubermenu-active > .ubermenu-target{ box-shadow:none}
#header .ubermenu .ubermenu-item .ubermenu-submenu-drop{ position:relative; margin:0}
#header .ubermenu-transition-slide .ubermenu-item .ubermenu-submenu-drop{ max-height:inherit !important; height:auto; overflow:auto; visibility:visible; box-shadow:none}
#header .ubermenu .ubermenu-submenu > .ubermenu-column.ubermenu-item-level-1{ padding:0}
#header .ubermenu-skin-grey-white .ubermenu-submenu .ubermenu-item-level-2,#header .ubermenu .ubermenu-submenu .ubermenu-column-auto{ padding:0}
#header .ubermenu .ubermenu-item-level-0{ border:none;}
#header .ubermenu-nav > li > a,
#header .ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal .ubermenu-item-level-2 #header .ubermenu-skin-grey-white .ubermenu-submenu a, #header .ubermenu-skin-grey-white .ubermenu-submenu #header .ubermenu-item-level-2 > a,#header .ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal .ubermenu-item-level-2 a, #header .ubermenu-skin-grey-white .ubermenu-submenu a, #header .ubermenu-skin-grey-white .ubermenu-submenu .ubermenu-item-level-2 > a,
#header .ubermenu-skin-grey-white .ubermenu-submenu .ubermenu-target,
#header .ubermenu-skin-grey-white .ubermenu-submenu .ubermenu-item-header > .ubermenu-target,#header .ubermenu-skin-grey-white .ubermenu-item-level-0 > .ubermenu-target{  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
border-bottom: 1px solid #ffffff;clear: both;display: block;height: auto;line-height: 30px;overflow: hidden;}
#header .ubermenu .ubermenu-autocolumn,#header .ubermenu .ubermenu-submenu-type-stack{ padding:0;}
#header .ubermenu .ubermenu-retractor,#header .ubermenu .ubermenu-submenu-type-stack > .ubermenu-divider{ display:none}
#header .ubermenu-skin-grey-white .ubermenu-item-level-0 > .ubermenu-target{padding: 3px 10px !important;}
#header .ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal .ubermenu-item-level-1 a, #header .ubermenu-skin-grey-white .ubermenu-submenu .ubermenu-item-level-1 > a,
#header .ubermenu-submenu .ubermenu-item-level-1 .ubermenu-target{padding:3px 20px !important;}
#header .ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal .ubermenu-item-level-2 a, #header .ubermenu-skin-grey-white .ubermenu-submenu .ubermenu-item-level-2 > a{padding:3px 30px !important;}
#header .ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal .ubermenu-item-level-3 a, #header .ubermenu-skin-grey-white .ubermenu-submenu .ubermenu-item-level-3 > a{padding:3px 40px !important;}
#header .ubermenu-skin-grey-white .ubermenu-has-submenu-drop.ubermenu-item-level-0:hover > .ubermenu-target,#header .ubermenu-skin-grey-white .ubermenu-has-submenu-drop.ubermenu-item-level-0.ubermenu-active > .ubermenu-target{box-shadow:none;}
#header .featured_item,#header .ubermenu .ubermenu-submenu > .ubermenu-column.featured_item{ display:none}
#header .ubermenu-transition-slide .ubermenu-item .ubermenu-submenu-drop,#header .ubermenu .ubermenu-submenu .ubermenu-submenu-type-stack{ display:none}
#header .ubermenu-transition-slide .ubermenu-item.ubermenu-active .ubermenu-submenu-drop, #header .ubermenu-transition-slide .ubermenu-item.active .ubermenu-submenu-drop, #header .ubermenu .active .ubermenu-submenu .ubermenu-submenu-type-stack{ display:block}
#header .ubermenu-transition-slide .ubermenu-item.active .ubermenu-item-level-2 .ubermenu-submenu-drop,#header .ubermenu .active .ubermenu-submenu .ubermenu-item-level-2 .ubermenu-submenu-type-stack{ display:none}
#header .ubermenu-transition-slide .ubermenu-item.active .ubermenu-item-level-2.active .ubermenu-submenu-drop,#header .ubermenu .active .ubermenu-submenu .ubermenu-item-level-2.active .ubermenu-submenu-type-stack{ display:block}
#header .ubermenu-skin-grey-white .ubermenu-submenu .ubermenu-item-header > .ubermenu-target {background-color: #415657; padding:0 15px; line-height:30px; color:#fff}
#header .ubermenu-skin-grey-white .ubermenu-submenu .ubermenu-item-header.ubermenu-has-submenu-stack > .ubermenu-target{ border-bottom:1px solid #e9e9e9;}
#header .ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal .ubermenu-item-level-3 a, #header .ubermenu-skin-grey-white .ubermenu-submenu .ubermenu-item-level-3 > a { background:#e7e7e7; color:#415657;}
	#header .ubermenu-transition-slide .ubermenu-item.active .ubermenu-submenu-drop, #header .ubermenu .active .ubermenu-submenu .ubermenu-submenu-type-stack {
		display: block;
	}
	#header .ubermenu-transition-slide .ubermenu-item.ubermenu-active .ubermenu-submenu-drop, #header .ubermenu .ubermenu-submenu .ubermenu-submenu-type-stack {
		display: block;
	}
    #header .ubermenu-active .ubermenu-item-level-2 > ul {
	    display: none !important;
    }
}
#header .ubermenu .ubermenu-nav .ubermenu-column-1-7 {  min-width: 14.58%; }


/*
     FILE ARCHIVED ON 06:36:03 Mar 28, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:42:01 Jul 07, 2022.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 157.75
  exclusion.robots: 0.295
  exclusion.robots.policy: 0.286
  cdx.remote: 0.079
  esindex: 0.011
  LoadShardBlock: 108.366 (3)
  PetaboxLoader3.resolve: 163.84 (3)
  PetaboxLoader3.datanode: 146.592 (5)
  CDXLines.iter: 19.582 (3)
  load_resource: 225.515 (2)
*/